/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 27-ene-2014, 11:59:50
    Author     : dante.maldonado
*/
#cargando{
    position:absolute;top:0px;left:0px;width:100%;height: 1070px;background-color:rgba(255,255,255,0.95);z-index:1000;color:#0092ee;text-align: center;font-size:20px;
}
#cargando img{position:relative;margin:0px auto;top:239px;}
/*margin:0 auto 0 auto;*/
.spinner {
height:60px;
width:60px;
margin:0px auto;
position:relative;
top:300px;
-webkit-animation: rotation .6s infinite linear;
-moz-animation: rotation .6s infinite linear;
-o-animation: rotation .6s infinite linear;
animation: rotation .6s infinite linear;
border-left:6px solid rgba(0,174,239,.15);
border-right:6px solid rgba(0,174,239,.15);
border-bottom:6px solid rgba(0,174,239,.15);
border-top:6px solid rgba(0,174,239,.8);
border-radius:100%;
}

@-webkit-keyframes rotation {
from {-webkit-transform: rotate(0deg);}
to {-webkit-transform: rotate(359deg);}
}

@-moz-keyframes rotation {
from {-moz-transform: rotate(0deg);}
to {-moz-transform: rotate(359deg);}
}

@-o-keyframes rotation {
from {-o-transform: rotate(0deg);}
to {-o-transform: rotate(359deg);}
}

@keyframes rotation {
from {transform: rotate(0deg);}
to {transform: rotate(359deg);}
}